#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-DZMNesNJMrSLEbDxQGMnTh
key: kan-extensions-5.1-DZMNesNJMrSLEbDxQGMnTh
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
abi: 9200f83f6e32cab4ed4f663c90c6296a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-DZMNesNJMrSLEbDxQGMnTh
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-FSXKMUAzU8c8IzDVScc6ow array-0.5.2.0 base-4.10.1.0
    comonad-5.0.3-1wQLfIXhDc15HcgpkWgfSP containers-0.5.10.2
    contravariant-1.4.1-7cEYjzgkYgPFdXWpdMNGgr
    distributive-0.5.3-3QQWO3yfOScASLf5zUz2JE
    free-4.12.4-LeCDSwg7LIy9sCdixtgnOd mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN
    semigroupoids-5.2.2-DjO8zYbHyCk4bc7BI4AnOE
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2 transformers-0.5.2.0
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
abi-depends: adjunctions-4.4-FSXKMUAzU8c8IzDVScc6ow=3e74a7d24303a3c9b3bcb495b244209d
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             comonad-5.0.3-1wQLfIXhDc15HcgpkWgfSP=fc3e366dce9e6d7067262bb58c14c354
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             contravariant-1.4.1-7cEYjzgkYgPFdXWpdMNGgr=38aa997d99cc8fa8fedb16be108b3d30
             distributive-0.5.3-3QQWO3yfOScASLf5zUz2JE=9f8452151d097c3dbc68cb5512a37843
             free-4.12.4-LeCDSwg7LIy9sCdixtgnOd=4fe36298b31dfed385ce2cbe038dae88
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN=d8e9c9f7db50bd7a333dd229c7d43333
             semigroupoids-5.2.2-DjO8zYbHyCk4bc7BI4AnOE=cb6d8f7c497a0823eda5525748ea22c1
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=94a5340d64a5db3506fe5654c7b40389
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

